VMware vSphere 5.5 fällt 2018 aus dem Support

22.12.2017
vSphere Hypervisor ESXi 5.5 und vCenter Server 5.5 ab September 2018 ohne Support

 

Wenn Sie derzeit  noch vSphere 5.5 oder älter als Hypervisor einsetzen, sollten Sie ab Januar gemeinsam mit uns das Update auf die aktuelle Version 6.x planen. Denn am 19. September 2018 erreicht 5.5 in seinem Produktlebenszyklus die Phase "End of General Support". Bitte kommen Sie rechtzeitig auf uns zu, damit wir den Übergang gemeinsam erfolgreich durchführen können. Nähere Infos finden Sie hier.